import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AliasnameComponent } from './aliasname.component';

describe('AliasnameComponent', () => {
  let component: AliasnameComponent;
  let fixture: ComponentFixture<AliasnameComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AliasnameComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AliasnameComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
